.gallery {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

.title_year {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.photo {
    width: calc(100% / 3 - 20px);
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: bottom right;
    filter: grayscale(30%);
    cursor: pointer;
    border: 2px solid var(--orange);
    transition: .5s;
}

.photo:hover {
    filter: none;
    width: calc(100% / 3 - 30);
    border-radius: 40px;
    border: 2px solid var(--orange_hover);
}

.next_photo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    width: 250px;
    border: 1px solid var(--orange_bold);
    border-radius: 10px;
    background: var(--orange_btn);
    color: #fff;
    font-family: 'boozy';
    text-decoration: none;
    font-size: 35px;
    padding: 10px;
    cursor: pointer;
}

.next_photo:hover {
    background: var(--orange_hover);
}